@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

*{
    font-family: 'Josefin Sans';
    color: #000; font-style: normal;
    font-weight: 400; line-height: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    flex-direction: column;
}

header {
    display: flex;
    align-items: center;
    padding: 15px;
    padding-left: 60px;
    padding-right: 60px;
    justify-content: space-between ;
    flex-direction: row;
    height: 50px;

    position:static;

    /* 
    position: fixed;
    top: 0; */
}

header ul {
    display: flex;
    flex-direction: row;
    justify-content:space-evenly ;
    width: 60%;
    font-size: 18px;
}

header img {
    min-height: 25px;
    max-height: 35px;
    width: auto;
}

div {
    width: 7%;
    display: flex;
    align-items: center;
    justify-content: space-between ;
    flex-direction: row;
}


/* menu */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    display: flex;
    flex-direction: column;
    justify-content:flex-start;
    padding-top: 100px;
}

.sidenav a {
    padding: 8px;
    padding-top: 15px; padding-bottom: 15px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media (max-width: 768px) {
    
    header{
        padding-left: 5%;
        padding-right: 5%;
    }

    svg{
        width: 60%;
        height: 60%;
    }

    .car{
        width: 60px;
        height: 60px;
    }

    .menu{
        width: 25px;
        height: 25px;
    }

    div {
        width: 12%;
    }
    
    header img {
        max-height: 30px;
    }
}

@media (min-width: 770px) and (max-width: 1300px) {

    header{
        padding-left: 5%;
        padding-right: 5%;
    }

    svg{
        width: 60%;
        height: 60%;
    }

    .car{
        width: 60px;
        height: 60px;
    }

    .menu{
        width: 25px;
        height: 25px;
    }

    div {
        width: 12%;
    }
    
    header img {
        max-height: 30px;
    }
    
}